Actualizando a 7.10 me dio error en acpi (Solucionado)

Imagen de felipetracas
0 puntos

Hola atodos a ver si alguien sabe como solucionarlo Gracias.

El eror dado es :

 

Configurando acpid (1.0.4-5ubuntu8) ...
* Loading ACPI modules...
...done.
* Starting ACPI services...
invoke-rc.d: initscript acpid, action "start" failed.
dpkg: error al procesar acpid (--configure):
el subproceso post-installation script devolvió el código de salida de error 1
dpkg: problemas de dependencias impiden la configuración de acpi-support:
acpi-support depende de acpid (>= 1.0.4-1ubuntu4); sin embargo:
El paquete `acpid' no está configurado todavía.
dpkg: error al procesar acpi-support (--configure):
problemas de dependencias - se deja sin configurar
dpkg: problemas de dependencias impiden la configuración de powermanagement-interface:
powermanagement-interface depende de acpi-support (>= 0.17); sin embargo:
El paquete `acpi-support' no está configurado todavía.
dpkg: error al procesar powermanagement-interface (--configure):
problemas de dependencias - se deja sin configurar
dpkg: problemas de dependencias impiden la configuración de edubuntu-desktop:
edubuntu-desktop depende de acpi-support; sin embargo:
El paquete `acpi-support' no está configurado todavía.
edubuntu-desktop depende de acpid; sin embargo:
El paquete `acpid' no está configurado todavía.
edubuntu-desktop depende de powermanagement-interface; sin embargo:
El paquete `powermanagement-interface' no está configurado todavía.
dpkg: error al procesar edubuntu-desktop (--configure):
problemas de dependencias - se deja sin configurar
dpkg: problemas de dependencias impiden la configuración de kubuntu-desktop:
kubuntu-desktop depende de acpi-support; sin embargo:
El paquete `acpi-support' no está configurado todavía.
kubuntu-desktop depende de acpid; sin embargo:
El paquete `acpid' no está configurado todavía.
kubuntu-desktop depende de powermanagement-interface; sin embargo:
El paquete `powermanagement-interface' no está configurado todavía.
dpkg: error al procesar kubuntu-desktop (--configure):
problemas de dependencias - se deja sin configurar
Se encontraron errores al procesar:
acpid
acpi-support
powermanagement-interface
edubuntu-desktop
kubuntu-desktop
E: Sub-process /usr/bin/dpkg returned an error code (1)
No se ha podido instalar un paquete. Intentando recuperarse:
Configurando acpid (1.0.4-5ubuntu8) ...
* Loading ACPI modules...
...done.
* Starting ACPI services...
invoke-rc.d: initscript acpid, action "start" failed.
dpkg: error al procesar acpid (--configure):
el subproceso post-installation script devolvió el código de salida de error 1
dpkg: problemas de dependencias impiden la configuración de acpi-support:
acpi-support depende de acpid (>= 1.0.4-1ubuntu4); sin embargo:
El paquete `acpid' no está configurado todavía.
dpkg: error al procesar acpi-support (--configure):
problemas de dependencias - se deja sin configurar
dpkg: problemas de dependencias impiden la configuración de edubuntu-desktop:
edubuntu-desktop depende de acpi-support; sin embargo:
El paquete `acpi-support' no está configurado todavía.
edubuntu-desktop depende de acpid; sin embargo:
El paquete `acpid' no está configurado todavía.
dpkg: error al procesar edubuntu-desktop (--configure):
problemas de dependencias - se deja sin configurar
dpkg: problemas de dependencias impiden la configuración de powermanagement-interface:
powermanagement-interface depende de acpi-support (>= 0.17); sin embargo:
El paquete `acpi-support' no está configurado todavía.
dpkg: error al procesar powermanagement-interface (--configure):
problemas de dependencias - se deja sin configurar
dpkg: problemas de dependencias impiden la configuración de kubuntu-desktop:
kubuntu-desktop depende de acpi-support; sin embargo:
El paquete `acpi-support' no está configurado todavía.
kubuntu-desktop depende de acpid; sin embargo:
El paquete `acpid' no está configurado todavía.
kubuntu-desktop depende de powermanagement-interface; sin embargo:
El paquete `powermanagement-interface' no está configurado todavía.
dpkg: error al procesar kubuntu-desktop (--configure):
problemas de dependencias - se deja sin configurar

 

Imagen de Oki4free
+1
0
-1

Por lo que parece, te falló la configuracion de "acpi" y luego fueron fallando los que depende de él como "acpi-support", "edubuntu-desktop", "powermanagement-interface" y "kubuntu-desktop"

En este mismo foro tienes una posible solución:

http://www.ubuntu-es.org/index.php?q=node/73470

Un saludo.

.oki4free

ubuntuparatodos.org

+1
0
-1